Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33313/?format=api
{
"ob_id": 33313,
"uuid": "00013d859c8d4164a0900bf0abbaa22c",
"title": "ECMWF Integrated Forecasting System (IFS) CY45R1 deployed on ECMWF computing facilities using allocation for ECMWF special project spgbleac.",
"abstract": "ECMWF Integrated Forecasting System (IFS) CY45R1 deployed on ECMWF computing facilities using allocation for ECMWF special project spgbleac.\r\n\r\nThis involved running a series of experiments set up and run on the ECMWF system alongside use of operational forecast run data and subsequent hindcast data products. Model runs were run globally, though output were taken on both global and and European area domains for archiving. EU domain has more comprehensive range of parameters archived.\r\n\r\nFor details of the model runs see Leach et al. (2021) in the linked documentation on this record.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}